distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=4.29.4.120
version=2429202604300133
describe=NI-4.29.4-g6ed41336
builddate=Thu Apr 30 01:33:34 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
